module JamRuby
# this exception can be thrown if the server is not in a state that allows the operation to succeed
# however, it's not necessarily a bad thing; it just means
  class StateError < Exception

  end
end